<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://docbook.org/xml/5.0/rng/docbook.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="http://docbook.org/xml/5.0/rng/docbook.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<book xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" version="5.0">
    <info>
        <title>CHINESE</title>
        <subtitle>Chinese Characters</subtitle>
        <date>March 1975</date>
        <revhistory>
            <revision>
                <date>Revised October 1975</date>
            </revision>
        </revhistory>
        <author>
            <orgname>
                DEFENSE LANGUAGE INSTITUTE</orgname>
            <orgdiv>FOREIGN LANGUAGE CENTER</orgdiv>
            </author>
    </info>
    <preface>
        <title>Preface</title>
        <para> The purpose of <emphasis role="bold">Chinese Characters II</emphasis> and <emphasis
                role="bold">II</emphasis> is to provide you with a foundation in the written
            language through the presentation of 600 carefully selected characters. The character
            forms introduced are those being used today in the People's Republic of China, where
            many of the traditional forms have been simplified to make the task of character
            learning easier. </para>
        <para> You will find the study of Chinese characters to be both fascinating and rewarding.
            Learning to read one of the world's most "exotic" written languages will not only give
            you a great sense of personal satisfaction, but will also provide you with an important
            tool for vocabulary building. </para>
        <para > As you learn some of the combinations in which a character recurs you will
            gradually develop the ability to infer the meaning of new words containing that
            character. </para>
        <para > Additionally, learning these 600 characters will thoroughly acquaint you
            with the basic principles of Chinese character structure which you need to know in order
            to look up unfamiliar characters in a Chinese-English dictionary. </para>
        <para> Thus, the characters that you learn will serve as the point of departure for
            exercises in dictionary use. For this purpose, a character index system has been
            provided at the end of this book. This particular indexing system is the one used in the
                <emphasis role="bold">Chinese-English Dictionary of Modern Communist
                Usage,</emphasis> which will be a standard reference for looking up characters both
            here and in the field. </para>
    </preface>

    <chapter>
        <title>Lesson 1</title>

        <section>
            <title>Characters</title>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
            <informaltable frame="all">
                <tgroup cols="5">
                    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
                    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
                    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
                    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
                    <tbody>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                        <row>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                            <entry/>
                        </row>
                    </tbody>
                </tgroup>
            </informaltable>
        </section>
        <section>
            <title>Reading Practice</title>

            <para>Text</para>
        </section>


    </chapter>
    
    <chapter>
        <title>Lesson 2</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 3</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 4</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 5</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 6</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 7</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 8</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 9</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 10</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 11</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 12</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 13</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 14</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 15</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 16</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 17</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 18</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 19</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    <chapter>
        <title>Lesson 20</title>
        
        <section>
            <title>Characters</title>
            
            <para>Text</para>
        </section>
        <section>
            <title>Reading Practice</title>
            
            <para>Text</para>
        </section>
        
        
    </chapter>
    
    
    
</book>
